<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Intro to CCS and CCS Selectors</title>

		<link rel="stylesheet" type="text/css" href="./style.css">

	</head>
		<body>
			<!-- Internal CSS -->
			<!-- <style type="text/css">
				/*
				CSS SYNTAX
				element {
					property:  value;
				}
				*/

				body{
					background-color: lightblue;
				}

				p{
					background-color: coral;
					font-size: 50px;
				}
				span{
					color: darkgreen;
					background-color: lightpink;
				}
			</style> -->

			<!-- Inline CSS -->
			<!-- SYNTAX: style="property:value;" -->
			<!-- <p style="background-color: coral; font-size: 50px;">Lorem ipsum dolor sit amet, <span style="color: darkgreen; background-color: lightpink; font-size: 75px;">consectetur</span> adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p> -->

			<p>Lorem ipsum dolor sit amet, <span>consectetur</span> adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

			<h1 id="greeting">Hello World!</h1>

			<h2 class="welcome">Welcome to Zuitt!</h2>

			<form>
				<label>First Name:</label>
				<input type="text" name="">

				<br>

				<label>Last Name:</label>
				<input type="text" name="">

				<br>

				<label>Email:</label>
				<input type="email" name="">
				
				<br>

				<label>Password:</label>
				<input type="password" name="">
				
				<br>

				<button>Submit</button>
			</form>

			<br>

			<section>Sample</section>
			<section>Another Sample</section>

			<br>
			<br>

			<div class="welcome">My name is Tolits!</div>


			<!-- CSS Selector Combinators -->

			<div id="parent">
				<p>First Paragraph</p>
				<p>Second Paragraph</p>
				<section>
					<p>Third Paragraph</p>
					<p>sample paragraph</p>
				</section>
			</div>

			<!-- Siblings with Lorem paragraph -->
			<p>Fourth Paragraph</p>
			<p>Fifth Paragraph</p>

			<div>
				<p>Sixth Paragraph</p>
				<p>Seventh Paragraph</p>
			</div>

			<div>
				<p>Eighth Paragraph</p>
				<p>Ninth Paragraph</p>
				<p>Sample Paragraph</p>
				<section>
					<p>another sample</p>
				</section>
			</div>

			<div style="margin-top: 150px;"></div>
		</body>
</html>